package com.steering.model.qcm;

/**
 * 数据库表STEER_PHYDB_AUDIT_RESULT所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2017-10-12
 */
@SuppressWarnings("serial")
public class SteerPhydbAuditResultEntity implements java.io.Serializable {
    /**
     * 炉号     电炉炉号
     */
    private String heatNo = "";
    /**
     * 转换炉号 判定炉号
     */
    private String changeHeatNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 材质检验项代码（大类）
     */
    private String phyCodeMax = "";
    /**
     * 材质检验项名称（大类）
     */
    private String phyNameMax = "";
    /**
     * 取样码
     */
    private String phyCodeMin = "";
    /**
     * 取样码描述
     */
    private String phyNameMin = "";
    /**
     * 材质检验项代码
     */
    private String phyCode = "";
    /**
     * 材质检验项名称
     */
    private String phyName = "";
    /**
     * 值单位
     */
    private String phyUnit = "";
    /**
     * 试验方向代码
     */
    private String itemCodeF = "";
    /**
     * 试验方向描述
     */
    private String itemNameF = "";
    /**
     * 试验温度代码
     */
    private String itemCodeW = "";
    /**
     * 试验温度描述
     */
    private String itemNameW = "";
    /**
     * 试样尺寸代码
     */
    private String itemCodeS = "";
    /**
     * 试样尺寸描述
     */
    private String itemNameS = "";
    /**
     * 分组索引号(同一分组的为多选一项)
     */
    private String groupSeq = "";
    /**
     * 报出结果数
     */
    private String resultCount = "";
    /**
     * 是否检验(1:是，0：否)
     */
    private String ischeck = "";
    /**
     * 是否判定(1:是，0：否)
     */
    private String isjudge = "";
    /**
     * 是否报出(1:是，0：否)
     */
    private String isquote = "";
    /**
     * 是否是复合标准项(1:是,0:不是)(标准值通过公式进行计算)
     */
    private String phyType = "";
    /**
     * 复合标准公式
     */
    private String phyFormula = "";
    /**
     * 标准范围下限符号(一)
     */
    private String stdminSign = "";
    /**
     * 标准范围下限(一)
     */
    private String stdmin = "";
    /**
     * 标准范围上限符号(一)
     */
    private String stdmaxSign = "";
    /**
     * 标准范围上限(一)
     */
    private String stdmax = "";
    /**
     * 判定依据(A:最小值,B:最大值,C:平均值,D:逐项值判)
     */
    private String judgeBasis = "";
    /**
     * 标准范围下限符号(二)
     */
    private String stdminSign2 = "";
    /**
     * 标准范围下限(二)
     */
    private String stdmin2 = "";
    /**
     * 标准范围上限符号(二)
     */
    private String stdmaxSign2 = "";
    /**
     * 标准范围上限(二)
     */
    private String stdmax2 = "";
    /**
     * 标准范围值的选择(4071），二套标准情况下的选择分类
     */
    private String stdChoose = "";
    /**
     * 标准备注
     */
    private String stdmemo = "";
    /**
     * 条件项(1:符合标准时,0:不符合标准时)
条件项(1:符合标准时,0:不符合标准时)

     */
    private String addcondition = "";
    /**
     * 附加标准项代码（4070）

     */
    private String addstdconCode = "";
    /**
     * 附加标准下限符号
     */
    private String addstdMinSign = "";
    /**
     * 附加标准下限值
附加标准下限值
附加标准下限值

     */
    private String addstdMin = "";
    /**
     * 附加标准上限符号

     */
    private String addstdMaxSign = "";
    /**
     * 附加标准上限值

     */
    private String addstdMax = "";
    /**
     * 百分比
     */
    private String addpercent = "";
    /**
     * 值1
     */
    private String value1 = "";
    /**
     * 值2
     */
    private String value2 = "";
    /**
     * 值3
     */
    private String value3 = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * -1产销删除(检化验系统修改后变更为0)/0产销未预判/1已预判
     */
    private String cxFlag = "";

    /**
     * 炉号     电炉炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号     电炉炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 转换炉号 判定炉号
     * @return value
     */
    public String getChangeHeatNo() {
        return changeHeatNo;
    }

    /**
     * 转换炉号 判定炉号
     * @param changeHeatNo value
     */
    public void setChangeHeatNo(String changeHeatNo) {
        this.changeHeatNo = changeHeatNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 材质检验项代码（大类）
     * @return value
     */
    public String getPhyCodeMax() {
        return phyCodeMax;
    }

    /**
     * 材质检验项代码（大类）
     * @param phyCodeMax value
     */
    public void setPhyCodeMax(String phyCodeMax) {
        this.phyCodeMax = phyCodeMax;
    }

    /**
     * 材质检验项名称（大类）
     * @return value
     */
    public String getPhyNameMax() {
        return phyNameMax;
    }

    /**
     * 材质检验项名称（大类）
     * @param phyNameMax value
     */
    public void setPhyNameMax(String phyNameMax) {
        this.phyNameMax = phyNameMax;
    }

    /**
     * 取样码
     * @return value
     */
    public String getPhyCodeMin() {
        return phyCodeMin;
    }

    /**
     * 取样码
     * @param phyCodeMin value
     */
    public void setPhyCodeMin(String phyCodeMin) {
        this.phyCodeMin = phyCodeMin;
    }

    /**
     * 取样码描述
     * @return value
     */
    public String getPhyNameMin() {
        return phyNameMin;
    }

    /**
     * 取样码描述
     * @param phyNameMin value
     */
    public void setPhyNameMin(String phyNameMin) {
        this.phyNameMin = phyNameMin;
    }

    /**
     * 材质检验项代码
     * @return value
     */
    public String getPhyCode() {
        return phyCode;
    }

    /**
     * 材质检验项代码
     * @param phyCode value
     */
    public void setPhyCode(String phyCode) {
        this.phyCode = phyCode;
    }

    /**
     * 材质检验项名称
     * @return value
     */
    public String getPhyName() {
        return phyName;
    }

    /**
     * 材质检验项名称
     * @param phyName value
     */
    public void setPhyName(String phyName) {
        this.phyName = phyName;
    }

    /**
     * 值单位
     * @return value
     */
    public String getPhyUnit() {
        return phyUnit;
    }

    /**
     * 值单位
     * @param phyUnit value
     */
    public void setPhyUnit(String phyUnit) {
        this.phyUnit = phyUnit;
    }

    /**
     * 试验方向代码
     * @return value
     */
    public String getItemCodeF() {
        return itemCodeF;
    }

    /**
     * 试验方向代码
     * @param itemCodeF value
     */
    public void setItemCodeF(String itemCodeF) {
        this.itemCodeF = itemCodeF;
    }

    /**
     * 试验方向描述
     * @return value
     */
    public String getItemNameF() {
        return itemNameF;
    }

    /**
     * 试验方向描述
     * @param itemNameF value
     */
    public void setItemNameF(String itemNameF) {
        this.itemNameF = itemNameF;
    }

    /**
     * 试验温度代码
     * @return value
     */
    public String getItemCodeW() {
        return itemCodeW;
    }

    /**
     * 试验温度代码
     * @param itemCodeW value
     */
    public void setItemCodeW(String itemCodeW) {
        this.itemCodeW = itemCodeW;
    }

    /**
     * 试验温度描述
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 试验温度描述
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 试样尺寸代码
     * @return value
     */
    public String getItemCodeS() {
        return itemCodeS;
    }

    /**
     * 试样尺寸代码
     * @param itemCodeS value
     */
    public void setItemCodeS(String itemCodeS) {
        this.itemCodeS = itemCodeS;
    }

    /**
     * 试样尺寸描述
     * @return value
     */
    public String getItemNameS() {
        return itemNameS;
    }

    /**
     * 试样尺寸描述
     * @param itemNameS value
     */
    public void setItemNameS(String itemNameS) {
        this.itemNameS = itemNameS;
    }

    /**
     * 分组索引号(同一分组的为多选一项)
     * @return value
     */
    public String getGroupSeq() {
        return groupSeq;
    }

    /**
     * 分组索引号(同一分组的为多选一项)
     * @param groupSeq value
     */
    public void setGroupSeq(String groupSeq) {
        this.groupSeq = groupSeq;
    }

    /**
     * 报出结果数
     * @return value
     */
    public String getResultCount() {
        return resultCount;
    }

    /**
     * 报出结果数
     * @param resultCount value
     */
    public void setResultCount(String resultCount) {
        this.resultCount = resultCount;
    }

    /**
     * 是否检验(1:是，0：否)
     * @return value
     */
    public String getIscheck() {
        return ischeck;
    }

    /**
     * 是否检验(1:是，0：否)
     * @param ischeck value
     */
    public void setIscheck(String ischeck) {
        this.ischeck = ischeck;
    }

    /**
     * 是否判定(1:是，0：否)
     * @return value
     */
    public String getIsjudge() {
        return isjudge;
    }

    /**
     * 是否判定(1:是，0：否)
     * @param isjudge value
     */
    public void setIsjudge(String isjudge) {
        this.isjudge = isjudge;
    }

    /**
     * 是否报出(1:是，0：否)
     * @return value
     */
    public String getIsquote() {
        return isquote;
    }

    /**
     * 是否报出(1:是，0：否)
     * @param isquote value
     */
    public void setIsquote(String isquote) {
        this.isquote = isquote;
    }

    /**
     * 是否是复合标准项(1:是,0:不是)(标准值通过公式进行计算)
     * @return value
     */
    public String getPhyType() {
        return phyType;
    }

    /**
     * 是否是复合标准项(1:是,0:不是)(标准值通过公式进行计算)
     * @param phyType value
     */
    public void setPhyType(String phyType) {
        this.phyType = phyType;
    }

    /**
     * 复合标准公式
     * @return value
     */
    public String getPhyFormula() {
        return phyFormula;
    }

    /**
     * 复合标准公式
     * @param phyFormula value
     */
    public void setPhyFormula(String phyFormula) {
        this.phyFormula = phyFormula;
    }

    /**
     * 标准范围下限符号(一)
     * @return value
     */
    public String getStdminSign() {
        return stdminSign;
    }

    /**
     * 标准范围下限符号(一)
     * @param stdminSign value
     */
    public void setStdminSign(String stdminSign) {
        this.stdminSign = stdminSign;
    }

    /**
     * 标准范围下限(一)
     * @return value
     */
    public String getStdmin() {
        return stdmin;
    }

    /**
     * 标准范围下限(一)
     * @param stdmin value
     */
    public void setStdmin(String stdmin) {
        this.stdmin = stdmin;
    }

    /**
     * 标准范围上限符号(一)
     * @return value
     */
    public String getStdmaxSign() {
        return stdmaxSign;
    }

    /**
     * 标准范围上限符号(一)
     * @param stdmaxSign value
     */
    public void setStdmaxSign(String stdmaxSign) {
        this.stdmaxSign = stdmaxSign;
    }

    /**
     * 标准范围上限(一)
     * @return value
     */
    public String getStdmax() {
        return stdmax;
    }

    /**
     * 标准范围上限(一)
     * @param stdmax value
     */
    public void setStdmax(String stdmax) {
        this.stdmax = stdmax;
    }

    /**
     * 判定依据(A:最小值,B:最大值,C:平均值,D:逐项值判)
     * @return value
     */
    public String getJudgeBasis() {
        return judgeBasis;
    }

    /**
     * 判定依据(A:最小值,B:最大值,C:平均值,D:逐项值判)
     * @param judgeBasis value
     */
    public void setJudgeBasis(String judgeBasis) {
        this.judgeBasis = judgeBasis;
    }

    /**
     * 标准范围下限符号(二)
     * @return value
     */
    public String getStdminSign2() {
        return stdminSign2;
    }

    /**
     * 标准范围下限符号(二)
     * @param stdminSign2 value
     */
    public void setStdminSign2(String stdminSign2) {
        this.stdminSign2 = stdminSign2;
    }

    /**
     * 标准范围下限(二)
     * @return value
     */
    public String getStdmin2() {
        return stdmin2;
    }

    /**
     * 标准范围下限(二)
     * @param stdmin2 value
     */
    public void setStdmin2(String stdmin2) {
        this.stdmin2 = stdmin2;
    }

    /**
     * 标准范围上限符号(二)
     * @return value
     */
    public String getStdmaxSign2() {
        return stdmaxSign2;
    }

    /**
     * 标准范围上限符号(二)
     * @param stdmaxSign2 value
     */
    public void setStdmaxSign2(String stdmaxSign2) {
        this.stdmaxSign2 = stdmaxSign2;
    }

    /**
     * 标准范围上限(二)
     * @return value
     */
    public String getStdmax2() {
        return stdmax2;
    }

    /**
     * 标准范围上限(二)
     * @param stdmax2 value
     */
    public void setStdmax2(String stdmax2) {
        this.stdmax2 = stdmax2;
    }

    /**
     * 标准范围值的选择(4071），二套标准情况下的选择分类
     * @return value
     */
    public String getStdChoose() {
        return stdChoose;
    }

    /**
     * 标准范围值的选择(4071），二套标准情况下的选择分类
     * @param stdChoose value
     */
    public void setStdChoose(String stdChoose) {
        this.stdChoose = stdChoose;
    }

    /**
     * 标准备注
     * @return value
     */
    public String getStdmemo() {
        return stdmemo;
    }

    /**
     * 标准备注
     * @param stdmemo value
     */
    public void setStdmemo(String stdmemo) {
        this.stdmemo = stdmemo;
    }

    /**
     * 条件项(1:符合标准时,0:不符合标准时)
条件项(1:符合标准时,0:不符合标准时)

     * @return value
     */
    public String getAddcondition() {
        return addcondition;
    }

    /**
     * 条件项(1:符合标准时,0:不符合标准时)
条件项(1:符合标准时,0:不符合标准时)

     * @param addcondition value
     */
    public void setAddcondition(String addcondition) {
        this.addcondition = addcondition;
    }

    /**
     * 附加标准项代码（4070）

     * @return value
     */
    public String getAddstdconCode() {
        return addstdconCode;
    }

    /**
     * 附加标准项代码（4070）

     * @param addstdconCode value
     */
    public void setAddstdconCode(String addstdconCode) {
        this.addstdconCode = addstdconCode;
    }

    /**
     * 附加标准下限符号
     * @return value
     */
    public String getAddstdMinSign() {
        return addstdMinSign;
    }

    /**
     * 附加标准下限符号
     * @param addstdMinSign value
     */
    public void setAddstdMinSign(String addstdMinSign) {
        this.addstdMinSign = addstdMinSign;
    }

    /**
     * 附加标准下限值
附加标准下限值
附加标准下限值

     * @return value
     */
    public String getAddstdMin() {
        return addstdMin;
    }

    /**
     * 附加标准下限值
附加标准下限值
附加标准下限值

     * @param addstdMin value
     */
    public void setAddstdMin(String addstdMin) {
        this.addstdMin = addstdMin;
    }

    /**
     * 附加标准上限符号

     * @return value
     */
    public String getAddstdMaxSign() {
        return addstdMaxSign;
    }

    /**
     * 附加标准上限符号

     * @param addstdMaxSign value
     */
    public void setAddstdMaxSign(String addstdMaxSign) {
        this.addstdMaxSign = addstdMaxSign;
    }

    /**
     * 附加标准上限值

     * @return value
     */
    public String getAddstdMax() {
        return addstdMax;
    }

    /**
     * 附加标准上限值

     * @param addstdMax value
     */
    public void setAddstdMax(String addstdMax) {
        this.addstdMax = addstdMax;
    }

    /**
     * 百分比
     * @return value
     */
    public String getAddpercent() {
        return addpercent;
    }

    /**
     * 百分比
     * @param addpercent value
     */
    public void setAddpercent(String addpercent) {
        this.addpercent = addpercent;
    }

    /**
     * 值1
     * @return value
     */
    public String getValue1() {
        return value1;
    }

    /**
     * 值1
     * @param value1 value
     */
    public void setValue1(String value1) {
        this.value1 = value1;
    }

    /**
     * 值2
     * @return value
     */
    public String getValue2() {
        return value2;
    }

    /**
     * 值2
     * @param value2 value
     */
    public void setValue2(String value2) {
        this.value2 = value2;
    }

    /**
     * 值3
     * @return value
     */
    public String getValue3() {
        return value3;
    }

    /**
     * 值3
     * @param value3 value
     */
    public void setValue3(String value3) {
        this.value3 = value3;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * -1产销删除(检化验系统修改后变更为0)/0产销未预判/1已预判
     * @return value
     */
    public String getCxFlag() {
        return cxFlag;
    }

    /**
     * -1产销删除(检化验系统修改后变更为0)/0产销未预判/1已预判
     * @param cxFlag value
     */
    public void setCxFlag(String cxFlag) {
        this.cxFlag = cxFlag;
    }
}
